#jsddm
{	margin: 0;
	padding: 0;
	width:740px; float:right;}

	#jsddm li
	{	float: left;
		list-style: none;
		font: 15px "Microsoft YaHei";
		text-align:center;}

	#jsddm li a
	{	display: block;
		padding: 40px 15px 40px 15px;
		text-decoration: none;
		
		width: 70px;
		color: #454545;
		white-space: nowrap;
		line-height:25px;}

	#jsddm li a:hover
	{	background: #d91e24; color:#fff;}
		
		#jsddm li ul
		{	margin: 0;
			padding: 0;
			position: absolute;
			visibility: hidden;
			border-top: 1px solid white; z-index:99999}
		
			#jsddm li ul li
			{	float: none;
				display: inline; width:70px;
				}
			
			#jsddm li ul li a
			{	width: auto;
				background: #d91e24;
				color: #fff;padding:5px  0!important; width:100px;}
			
			#jsddm li ul li a:hover
			{	background: #f2343a}

			
			
			
			
			
			
			